<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Spade_bayonet";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Spade_bayonet.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>